body {
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: gray;
    background-color: #fff;
}
body li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, input, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
@media screen and (min-width: 1280px) {
	.top-cntnt {
		width: 1182px;
	    padding: 0;
	}
	.foot-container {
		width: 1182px;
		padding: 0;
	}
	.mobile-fiter {
		display: none;
	}
	
}
.top-cntnt {
  padding-top: 20px !important;
  background: #fff;
}
#logo img{
	transition: all .2s;
    padding: 0;
    max-height: 40px;
}
#search-box {
	display: flex;
    border-bottom: 1px solid #dcdcdc;
    cursor: text;
}
#search-box:hover {
	border-color: #1cb5fc;
    outline: none;
}
#search-box .search-input {
	width: 175px;
    padding-left: 10px;
    height: 40px;
    text-align: left;
    border: unset;
    box-shadow: unset;
}

#search-box button[type=submit] span {
    display: none;
}
.#search-box button[type="submit"] {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    border: none;
    padding: 0px;
    color: #dcdcdc;
    line-height: normal;
    margin-right: .5em;
}
*:before, *:after {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
ul, li, ol {
	list-style: none;
}
.login-sec {
	margin: 10px 0;
    padding: 0;
}
.login-sec .login {
	position: relative;
    border: 2px solid #000;
    padding: 8px 20px;
    background-color: transparent;
    font-weight: 400;
}
.login-sec .register {
    position: relative;
    border: 2px solid #000;
    padding: 8px 20px;
    background-color: transparent;
    font-weight: 400;
}
.top-main-menu {
	margin: 10px 0; 
}
.main-menu {
	padding: 0;
}
.dropbtn {
  color: #4a4a4a;
  padding: 16px;
  font-size: 14px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 1px 8px 1px rgba(0,0,0,.15);
    z-index: 1;
}

.dropdown-content a {
    color: #386eaf;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.Show:hover .dropdown-content 
{
  display: block;
  z-index: 2;
}
.nav>li>a:focus, .nav>li>a:hover
{
  background-color: white;
  color: #25c5df;
  cursor: pointer;
}
.dropdown-content a:hover 
{
  background-color: #f4fbfe;
  color: #25c5df;
}
.main-menu ul {
  padding: 0;
}
.dropdown-header {
    display: block;
    padding: 0;
    font-size: 14px;
    line-height: 1.42857143;
    color: #777;
    white-space: nowrap;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 0;
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
}
.mini-cart {
  margin: 20px 0;
  /*padding: 0 0 0 136px;*/
}
.mini-cart a {
  font-size: 20px;
  float: right;
}
.full-content {
  clear: both;
  border-top: 1px solid #e2e2e2;
}
.homepag-banner {
  padding: 0;
}
.star::before {
    display: inline-block;
    color: #aaa;
    content: '☆';
    width: 1em;
    height: 1em;
}
.product {
    width: 100%;
    background-color: #fff;
    border: 2px solid transparent;
    min-height: 450px;
    transition: border .1s ease-in;
    border-radius: 2px;
    background-clip: padding-box;
    align-items: center;
}
.product:hover {
    webkit-box-shadow: 0 6px 6px 0 rgba(155,154,155,.5);
    -moz-box-shadow: 0 6px 6px 0 rgba(155,154,155,.5);
    box-shadow: 0 6px 6px 0 rgba(155,154,155,.5);
    border-color: #000;
    z-index: 1;
}

@media screen and (min-width: 1200px) {
    #featured-products .product-container .product-box {
        float: left;
        width: 25%;
    }
}
#featured-products .product-container .product-box {
    position: relative;
    min-height: 1px;
    padding-left: 21px;
    padding-right: 21px;
    margin-bottom: 21px;
}
.image-box {
    width: 100%;
    height: 280px;
    position: relative;
    margin-bottom: 5px;
}
.product-name {
    width: 100%;
    padding: 0 20px;
    text-align: center;
    max-height: 40px;
    overflow: hidden;
}
.subscription-block {
    background-color: #000000;
    padding: 40px 0
}
.featured-products-title h3
{
        text-align: center;
    margin: 0px 0px 20px 0px;
        color: #4a4a4a;
    font-weight: 400;
}
.Main-containers
{
        width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
}
.Main-container-Image .img-responsive
{
    width:auto;
}
.Main-container-Title
{
    text-align: center;
    padding: 10px 0px 0px 0px;
    height: 70px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.Main-container-Price
{
    text-align:center;
}
.Main-container-Title a
{
    font-size: 15px;
    letter-spacing: 0.3px;
    text-decoration: none;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}
.Main-container-Price .SP-price
{
    color: #4a4a4a;
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
    opacity: 0.8;
}
.Main-containers-Lists
{
    min-height: 480px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 2px solid white;
    transition: 0.5s;
    padding: 0px 10px;
}

.Main-containers-Lists:hover
{
    border: 2px solid black;
    transform:scale(1);
}
.Main-container-Holder
{
    padding: 0px 10px;

}
.Main-container-Add-To-Cart
{
    visibility:hidden;
}
.Main-container-Holder:hover .Main-container-Add-To-Cart
{
    visibility:visible;   
}
.Main-container-Holder:hover .Main-container-Title a
{
    color: #1cb5fc;
}
.Main-container-Add-To-Cart .btn
{
    background-color: black;
    color: white;
    padding: 8px 34px;
}
.Main-container-Add-To-Cart .btn:hover {
    background-color: #1cb5fc;
    color: white;
    padding: 8px 34px;
}
.Main-container-Add-To-Cart
{
    text-align: center;

}

.home-newsletter {
	padding: 40px 0;
    background: #000000;
}

.home-newsletter .single {
	max-width: 650px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 2; 
}

.home-newsletter .single h3 {
	font-family: inherit;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    margin-top: 0;
    display: block;
    margin-right: 0;
    color: #fff;
    text-align: center;
    max-width: 100vw;
    margin-bottom: 20px; 
}

.home-newsletter .single .form-control {
	height: 65px;
    min-height: 65px;
    padding: 8px;
    background: #000;
    color: #fff;
    display: inline-block;
    border: 2px solid #ffffff;
}
.home-newsletter .single .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}


.home-newsletter .single .btn {
	min-height: 65px;
    background: #000;
    color: #fff;
    margin: 0px 0 0 15px;
    border: 2px solid #ffffff;
    padding: 0 20px;
    font-size: 18px;
    line-height: 56px;
    border-radius: 2px;
}
.home-newsletter .single .btn:hover {
	background-color: #1cb5fc;
    border-color: #1cb5fc;
}
#header-bar{
	padding: 0;
	text-align: right;
} 
.foot-container {
	padding-top: 59px;
    padding-left: 0;
    padding-right: 0;
}
.logo-footer {
	width: 75px;
    margin: 15px 0;
}
.foot-left .block-content {
	margin-top: 20px;
}
.foot-left .block-content>li{
	margin-top: 10px;
}
.foot-right .tree {
	width: 100%;
    margin-top: 20px;
}
.foot-right .tree>li{
	margin-top: 10px;
}

.block-content li>a, .foot-right li>a, .copyright-content .copytext>a{
    font-size: 14px;
    text-decoration: none;
    white-space: normal;
    word-wrap: break-word;
}
.block-content li>a:hover, .foot-right li>a:hover {
	color: #1cb5fc;
}
.copytext>a:hover {
	color: #1cb5fc;
}
.copyright-content:before {
	border-top: 1px solid rgba(215,215,215,.5);
    content: '';
    display: block;
    margin-top: 39px;
    margin-bottom: 40px;
}
.copyright-content {
	margin: 0;
    padding: 0;
    margin-bottom: 40px;
    clear: both;
    padding-top: 10px;
}
.dropbtn-1 {
	color: #4a4a4a;
    padding: 10px 16px 10px 16px;
    font-size: 14px;
    border: none;
    margin-left: 10px;
}

.accordion {
  background-color: #ffffff;
  color: #444;
  cursor: pointer;
  padding: 18px 0 18px 0px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  float: left;
  text-decoration: none !important;
}

.active, .accordion:hover {
  background-color: #ffffff;
  cursor: pointer;
  color: #1cb5fc;
  text-decoration: none !important;
}

.panel {
  padding:0;
  display: none;
  background-color: white;
  overflow: hidden;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: 400;
  float: right;
  margin-left: 5px;
  font-size: 24px;
}
.active:after {
  content: "\2212";
  color: #1cb5fc;
}

.filter h3 {
	font-size: 24px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 7px;
}
.panel ul>li>label {
	cursor: pointer;
    margin: 0;
    margin-left: 18px;
    color: #4a4a4a;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 400;
}
.panel ul>li>input {
	margin: 0;
    line-height: 20px;
    height: 20px;
    width: 20px;
    vertical-align: top;
}
.panel ul>li {
	margin-bottom: 15px;
}
.panel ul>li:before {
	content: '';
    display: block;
    position: absolute;
    width: 100%;
    margin-top: -10px;
    border-top: 1px solid rgba(226,226,226,.2);
}
.category-list-fliter h3 {
	font-size: 24px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 7px;
}
.category-list-fliter ul>li {
    border-top: 1px solid rgba(226,226,226,.2);
    margin-top: -1px;
    padding: 10px 0;
}
.category-list-fliter ul>li>a {
    color: #337ab7;
    text-decoration: none !important;
}
.category-list-fliter ul>li>a:hover {
    color: #1cb5fc;
}
.no-products {
	height: -webkit-fill-available;
}
.product-left-content h3 {
	font-size: 24px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 7px;
}
.product-list-fliter ul>li {
    border-top: 1px solid rgba(226,226,226,.2);
    margin-top: -1px;
    padding: 10px 0;
}
.product-list-fliter ul>li>a {
    color: #337ab7;
    text-decoration: none !important;
}
.product-list-fliter ul>li>a:hover {
    color: #1cb5fc;
}
.category-list-fliter .fa-angle-right {
    float: right;
    font-size: 22px;
    font-weight: 400;
}
.padding-h {
    padding: 0;
}
.currency-part select {
    padding: 8px;
    border: 2px solid black;
    background: none;
}
.foot-pad {
    padding: 0;
}
/**Product page css**/
.product-image img {
    width: 100%;
    height: 100%;
}
.detail-section h1 {
    font-family: inherit;
    font-weight: 400;
    color: #4a4a4a;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 24px;
}
.price-sec {
    margin-top: 40px;
    margin-bottom: 20px;
    color: #4a4a4a;
}
.price-sec span {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 0;
}
.sku-pad {
    margin: 10px 0;
    font-size: 16px;
}
.color-choose {
    margin: 10px 0;
}
.select-no input{
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
    font-size: 14px;
    color: #4a4a4a;
    background-color: #fff;
    background-image: none;
    border: 2px solid #e2e2e2;
    border-radius: 2px;
    margin-top: -1px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    display: inline;
    width: 60px;
    text-align: right;
    margin-left: 0;
    vertical-align: middle;
}
.add-to-cart {
    margin: 10px 0;
}
.add-to-cart .btn {
    background-color: black;
    color: white;
    padding: 12px 34px;
}
.add-to-cart .btn:hover {
    background-color: #1cb5fc;
    color: white;
    padding: 12px 34px;
}
.color-choose .option-values select {
    padding: 8px;
    border: 2px solid #e2e2e2;
}
.full-product-content {
    padding: 0 0 70px 0;
}
#tabs {
    clear: both;
    padding-top: 80px;
}
#more-info-tabs {
    border-bottom: none;
}
#more-info-tabs li {
    margin-right: 40px;
}
#more-info-tabs li>a {
    border: none;
    border-radius: 0;
    margin-right: 2px;
    position: relative;
    display: block;
    padding: 0;
    font-size: 18px;
    margin-bottom: 0;
    line-height: 40px;
    border-bottom: 1px solid #386eaf;
    outline: none;
    cursor: pointer;
}
#more-info-tabs li.ui-state-active>a {
    border-color: transparent;
    color: #25c5df;
}
.page-product-box {
    clear: both;
    padding-top: 40px;
    padding-top: 20px;
}
#description ul>li {
    margin-bottom: 20px;
}
.odd td{
    padding-bottom: 10px;
}
.custom-review img {
    width: 30px;
}
.custom-review {
    margin: 10px 0 10px 10px;
}
#t1 {
    margin: 10px 0 10px 10px;
}
#t1 input {
    width: 250px;
    height: 50px;
    min-height: 50px;
    padding: 8px;
    color: #000;
    display: inline-block;
    border: 2px solid #e2e2e2;
}
#t1 .custom-name:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.custom-textarea{
    width: 250px;
    height: 160px;
    min-height: 160px;
    padding: 8px;
    color: #000;
    display: inline-block;
    border: 2px solid #e2e2e2;
    margin: 10px 0 10px 10px;
}
.custom-textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.custom-email {
    width: 250px;
    height: 50px;
    min-height: 50px;
    padding: 8px;
    color: #000;
    display: inline-block;
    border: 2px solid #e2e2e2;
    margin: 10px 0 10px 10px;
}
.custom-email:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.review-submitbtn {
    border: 2px solid black;
    color: #000000;
    padding: 12px 34px;
    margin: 10px 0;
    background: #fff;
    font-weight: 700;
}
/**Product page css Ends**/

/**Mobile css Starts**/
@media screen and (max-width: 768px) {
    .desktop-header {
        display: none;
    }
    .home-newsletter {
        padding: 40px 15px;
        background: #000000;
    }
    
    .mobile-logo {
        transition: all .2s;
        padding: 0;
        max-height: 40px;
        padding-left: 10px;
        max-width: 120px;    
    }
    .mobile-header ul {
        padding: 15px 0 0 0;
    }
    .navbar .mobile-header-right-menu {
        float: right;
    }
    .navbar .mobile-header-right-menu a {
        float: left;
        padding: 4px 15px 10px 15px;
        color: #000;
        text-decoration: none;
        font-size: 17px;
    }
    .navbar .mobile-header-slidebar a {
     
        padding: 4px 10px 10px 10px;
        color: #000;
        text-decoration: none;
        font-size: 17px;
    }
    .mobile-header .navbar {
        min-height: 60px;
        margin: 0;
        /*overflow: hidden;*/
        background-color: #fff;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
        -webkit-box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
        -moz-box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
        box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
    }
    .mobile-header-logo {
        float: left;
    }
    .copyright-content {
        padding: 0 15px;
    }
    .Main-container-Holder {
        padding: 0px 5px;
    }
    .mob-pad {
        padding: 0;
    }
    .Main-containers-Lists {
        min-height: 350px;
        margin-bottom: 20px;
        overflow: hidden;
        border: 2px solid white;
        transition: 0.5s;
        padding: 0px 10px;
    }
    #tabs {
        clear: both;
        padding: 80px 10px 0 10px;
    }
    .free-simple-slider .slider-box {
        height: 175px;
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
        margin-bottom: 10px;
    }
    .crisp-new-banner {
    	width: 1920px;
    	height: 170px;
    	max-width: 0;
    }
    .full-content {
        clear: both;
        margin-top: 62px;
    }
	/**Mobile-menu**/
	.sidenav {
	  height: 100%;
	  width: 0;
	  position: fixed;
	  z-index: 1;
	  top: 0;
	  right: 0;
	  background-color: white;
	  overflow-x: hidden;
	  transition: 0.5s;
	  padding-top: 30px;
	}

	.sidenav a {
	  padding: 0px 0px 8px 12px !important
	  text-decoration: none;
	  font-size: 25px;
	  color: #386eaf !Important;
	  display: block;
	  transition: 0.3s;

	}

	.sidenav a:hover {
	  color: #f1f1f1;
	}

	.sidenav .closebtn {
	    position: absolute;
	    top: 8px;
	    right: 25px;
	    font-size: 36px;
	    margin-left: 50px;
	    font-size: 37px !important;
	}
	.Inside-Child
	{
	    padding: 0px 24px !important;
	}
	.child-spl
	{
	    float: right;
	    margin: 10px 30px;
	    font-size: 24px;
	}
	.child-spl-name
	{
	    float: left;
	    clear: left;    
	    margin-top: 10px;
	}
	.Main-Entry-Loop
	{
	    float: left;
	    width: 100%;
	    padding-left: 21px;

	}
	.mobile-header ul
	{
	    position: relative;
	}
	.left-align-bar
	{
	    padding: 4px 10px 10px 10px;
	    color: #000;
	    text-decoration: none;
	    font-size: 17px;

	}
	.mobile-header-slidebar
	{
	    float: left;
	    padding: 6px 5px;
	}
	#mySidenav-black
	{
	    height: 100%;
	    width: 0;
	    position: fixed;
	    z-index: 1;
	    top: 0;
	    right: 0;
	    background-color: rgba(0, 0, 0, 0.23921568627450981);
	    overflow-x: hidden;
	    transition: 0.5s;
	    padding-top: 30px;
	}
	.category-full {
	    margin-top: 62px;
	}
	.category-list-fliter h3 {
	    font-size: 20px;
	    line-height: 40px;
	    margin-top: 0;
	    margin-bottom: 7px;
	}
	.filter h3 {
	    font-size: 20px;
	    line-height: 40px;
	    margin-top: 0;
	    margin-bottom: 7px;
	}
	.full-product-content {
	    padding: 0 0 70px 0;
	    margin-top: 80px;
	}
	.table-responsive {
	    width: 100%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;
	    border: none;
	}
	.out-of-stock-box span {
	    font-size: 11px;
	    font-weight: bold;
	    color: #FFF;
	    text-transform: uppercase;
	    text-align: center;
	    line-height: 20px;
	    width: 100px;
	    display: block;
	    background: #F22;
	    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	    position: absolute;
	    top: 10px;
	    left: 33px;
	}
	.search-full-content {
	    margin-top: 62px;
	}
	.main-menu ul {
	    padding: 0 20px;
	}
	#mydiv {
	    width: 360px;
	    display: none;
	    top: 60px;
	    position: fixed;
	    background-color: rgb(255, 255, 255);
	    z-index: 999999;
	}
	.Main-container-Add-To-Cart {
	    text-align: center;
	    height: 60px;
	}
	.detail-section {
		margin: 20px 0 0 0;
	}
	.foot-right {
	    margin: 15px 0 0 0;
	}
	.foot-container {
	    padding-top: 15px;
	    padding-left: 0;
	    padding-right: 0;
	    -webkit-box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
	    -moz-box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
	    box-shadow: 0 0 10px 0 rgba(74,73,74,.2);
	}
	.currency-part {
		float: left;
	}
	.currency-part select {
	    padding: 2px;
	    border: 2px solid black;
	    background: none;
	    font-size: 13px;
	}
	.panel ul>li:before {
	    content: '';
	    display: block;
	    position: absolute;
	    width: 90%;
	    margin-top: -7px;
	    border-top: 1px solid rgba(226,226,226,.2);
	}
	.accordion {
	    background-color: #ffffff;
	    color: #444;
	    cursor: pointer;
	    padding: 8px 0 8px 0px;
	    width: 100%;
	    border: none;
	    text-align: left;
	    outline: none;
	    font-size: 15px;
	    transition: 0.4s;
	    float: left;
	    text-decoration: none !important;
	}
	.panel ul>li {
	    margin-bottom: 8px;
	}
	.panel ul>li>input {
	    margin: 0;
	    line-height: 20px;
	    height: 20px;
	    width: 15px;
	    vertical-align: top;
	}
	.panel {
	    margin-bottom: 8px;
	    background-color: #fff;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	    box-shadow: 0 1px 1px rgba(0,0,0,.05);
	}
	.input-group {
	    position: relative;
	    display: table;
	    border-collapse: separate;
	    width: 100%;
	}
	#search-box .search-input {
	    width: 90%;
	    padding-left: 10px;
	    height: 40px;
	    text-align: left;
	    border: unset;
	    box-shadow: unset;
	}
    #list_of_search_items2 {
        padding: 10px 50px 10px 20px;
    }
}
/**Mobile-menu-ends**/
@media screen and (min-width: 769px) {
    .mobile-header {
        display: none;
    }
}
@media screen and (min-width: 1200px) {
    .mobile-header {
        display: none;
    }
}
/**Mobile css Ends**/
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .free-simple-slider .slider-box {
	    height: 200px;
	    list-style: none;
	    margin: 0;
	    padding: 0;
	    position: relative;
	    margin-bottom: 10px;
	}


}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
    #search-box .search-input {
    width: 132px;
    padding-left: 10px;
    height: 40px;
    text-align: left;
    border: unset;
    box-shadow: unset;
}
.login-sec .login {
    position: relative;
    border: 2px solid #000;
    padding: 8px;
    background-color: transparent;
    font-weight: 400;
}
.login-sec .register {
    position: relative;
    border: 2px solid #000;
    padding: 8px;
    background-color: transparent;
    font-weight: 400;
}
.free-simple-slider .slider-box {
    height: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-bottom: 0px;
}
.out-of-stock-box span {
    font-size: 11px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    width: 100px;
    display: block;
    background: #F22;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 10px;
    right: -15px !important;
}
.Main-containers-Lists {
    min-height: 420px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 2px solid white;
    transition: 0.5s;
    padding: 0px 10px;
}
#amazon_scroller2 {
     margin: 0 !important; 
}
.amazon_scroller .amazon_scroller_nav li {
    bottom: -13px !important;
}
.mini-cart {
    margin: 20px 0;
    padding: 0 0 0 106px;
}

}

#search-box #list_of_search_items1 {
    position: absolute;
    top: 45px;
    background-color: rgb(255, 255, 255);
    z-index: 10000;
    left: 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px, rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 2px 1px -1px;
    padding: 0px 8px;
    width: auto;
    border-radius: 6px;
    text-decoration: none;
}
#search-box #list_of_search_items1 .part-srch {
    text-decoration: none;
}
.out-of-stock-box {
    width: 80px;
    position: relative;
    background: #EEE;
    float: left;
    bottom: 4px;
    border: none !important;
    top: 6px;
    left: -10px;
}
.out-of-stock-box span{
    font-size: 11px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    width: 100px;
    display: block;
    background: #F22;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 10px;
    left: 0;
}

.featurescorerating {
    display: none;
    font-size: 23px;
    font-weight: bold;
    color: gold;
    height: 25px;
    white-space: nowrap;
}
.featurescorerating .new {
    display: inline-block;
    position: relative;
    letter-spacing: 0.05em;
}
.featurescorerating .new::before {
    display: inline-block;
    color: #aaa;
    content: '☆';
    width: 1em;
    height: 1em;
}
.featurescorerating .new::after {
    display: inline-block;
    position: absolute;
    content: '★';
    top: 0;
    left: 0;
    opacity: 0;
    width: 0;
    height: 0;
    transition: all 0.1s linear;
    overflow: hidden;
}
.featurescorerating:not([disabled]) .new:hover::after, .featurescorerating .new.active::after {
    opacity: 1;
    width: 1em;
    height: 1em;
}
.star-rating {
    text-align: center;
    margin: 0 0 5px 0;
}
.searchscorerating {
    display: none;
    font-size: 23px;
    font-weight: bold;
    color: gold;
    width: 98px !important;
    height: 25px;
    white-space: nowrap;
}
.searchscorerating .new {
    display: inline-block;
    position: relative;
    letter-spacing: 0.05em;
}
.searchscorerating .new::before {
    display: inline-block;
    color: #aaa;
    content: '☆';
    width: 1em;
    height: 1em;
}
.searchscorerating .new::after {
    display: inline-block;
    position: absolute;
    content: '★';
    top: 0;
    left: 0;
    opacity: 0;
    width: 0;
    height: 0;
    transition: all 0.1s linear;
    overflow: hidden;
}
.searchscorerating:not([disabled]) .new:hover::after, .searchscorerating .new.active::after {
    opacity: 1;
    width: 1em;
    height: 1em;
}
#roybestsellers:after {
    content: none;
}
@media screen and (max-width: 320px) {
.Main-containers-Lists {
    min-height: 350px;
    margin-bottom: 20px;
    overflow: hidden;
    border: 2px solid white;
    transition: 0.5s;
    padding: 0px 0px;
    }
.mobile-logo {
    transition: all .2s;
    padding: 0;
    max-height: 40px;
    padding-left: 10px;
    max-width: 95px;
	}
#search-box .search-input {
    width: 80%;
    padding-left: 10px;
    height: 40px;
    text-align: left;
    border: unset;
    box-shadow: unset;
}
}
@media screen and (min-width: 600px) and (max-width: 603px){
.free-simple-slider .slider-box {
    height: 140px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-bottom: 10px;
}
}
.static-cont {
	margin: 85px 0 40px 0;
}
.subscription-smt {
    display: contents;
}
#success {
    margin: 10px 0;
    color: rgb(28, 181, 252);
}